#main {width: 880px;text-align: left;margin-right: auto;margin-left: auto;background-color: #FFFFFF;padding-right: 20px;padding-left: 20px;padding-bottom: 5px;}
.logo {width: 90px;float: left;height: 40px;}
.nav {height: 40px;width: 780px;float: left;line-height: 40px;color: #afafaf;}
.nav a {color: #575757;margin-right: 10px;margin-left: 10px;}
.webname {background-image: url(../images/w1.gif);height: 40px;clear: both;padding-left: 15px;padding-top: 11px;}
.webname a {color: #fff;}
#head {margin-bottom: 10px;}
#left {float: left;width: 180px;margin-right: 10px;}
.rbox {border: 1px solid #d9d9d9;padding: 7px;margin-bottom: 10px;}
.rbox .title {line-height: 30px;color: #4c4c4c;font-weight: bold;}
.rbox ul {background-image: url(../images/dian.gif);background-repeat: repeat-x;background-position: top;padding-top: 5px;}
.rbox li {line-height: 20px;background-image: url(../images/ico01.gif);background-repeat: no-repeat;background-position: left;padding-left: 20px;}
.rbox li a {color: #4c4c4c;}
#right {float: left;width: 690px;overflow: hidden;}
.box {border: 1px solid #d9d9d9;margin-bottom: 10px;width: 338px;margin-right: 10px;float: left;}
.box .title {}
.box .title span {line-height: 28px;background-image: url(../images/box_title_bg.gif);margin: 2px;display: block;padding-left: 10px;font-weight: bold;}
.box .title a {float: right;margin-right: 10px;line-height: 28px;color: #575757;}
.box ul {background-repeat: repeat-x;background-position: top;padding-top: 8px;border-top-width: 1px;border-top-style: solid;border-top-color: #d9d9d9;padding-bottom: 8px;}
.box li {line-height: 20px;background-image: url(../images/ico02.gif);background-repeat: no-repeat;background-position: 7px;padding-left: 20px;}
.box li span {float: right;margin-right: 10px;color: #737373;}
.box li a {color: #4c4c4c;}
.list {border: 1px solid #d8d8d8;padding-right: 20px;padding-left: 20px;margin-bottom: 10px;}
.list .ad {padding-top: 10px;padding-bottom: 10px;}
.list dl {height: 81px;display: block;background-image: url(../images/dian.gif);background-repeat: repeat-x;background-position: top;padding-top: 20px;padding-bottom: 20px;}
.list dt {line-height: 24px;height: 24px;display: block;color: #737373;}
.list dt a {font-weight: bold;color: #565656;margin-right: 10px;}
.list dd {color: #565656;display: block;height: 67px;line-height: 150%;}
.list ul {}
.list li {line-height: 40px;background-image: url(../images/dian.gif);background-repeat: repeat-x;background-position: top;}
.list li a {color: #575757;}
.list li span {float: right;color: #737373;margin-right: 5px;}
.page {text-align: center;color: #dfdfdf;padding: 15px;background-image: url(../images/dian.gif);background-repeat: repeat-x;background-position: top;}
.page a {padding-top: 2px;padding-right: 5px;padding-bottom: 2px;padding-left: 5px;color: #575757;margin-right: 10px;margin-left: 10px;}
.page span {padding-top: 2px;padding-right: 5px;padding-bottom: 2px;padding-left: 5px;color: #ff7635;margin-right: 10px;margin-left: 10px;font-weight: bold;}
.view {border: 1px solid #d8d8d8;padding-right: 25px;padding-left: 25px;margin-bottom: 10px;}
.view h1 {line-height: 40px;background-image: url(../images/dian.gif);background-repeat: repeat-x;background-position: bottom;color: #404040;font-size: 14px;font-weight: bold;}
.info {}
.body {line-height: 150%;color: #404040;padding-top: 10px;padding-bottom: 10px;font-size: 12px;}
.body p {margin-bottom: 10px;}
.sx {background-color: #f8f8f8;line-height: 28px;margin-bottom: 5px;padding-left: 10px;color: #242424;}
.sx a {color: #242424;text-decoration: underline;margin-right: 20px;}
.sx a:hover {color: #ff6501;}
#foot {border: 1px solid #d8d8d8;clear: both;}
.copyright {text-align: center;color: #666;line-height: 200%;margin: 1px;border: 4px solid #f6f6f6;padding-top: 10px;padding-bottom: 5px;}
#tag {}
.tag {border: 1px solid #d9d9d9;padding-right: 10px;padding-left: 10px;margin-bottom: 10px;}
.tag .title {line-height: 40px;background-image: url(../images/dian.gif);background-repeat: repeat-x;background-position: bottom;}
.tag div a {line-height: 200%;color: #575757;margin-right: 10px;}
.tag .tagc2 {font-size: 14px;font-weight: bold;}

